IU-96.1190: Flex SDK corrupt after upgrade

Hi,

just FYI: I just upgraded to IU-96.1190 and it seems that my (Flex Mojos) Flex SDK got corrupted. When I looked at the libraries of the SDK, I could only see the license.jar file.

Removing the SDK and re-importing the Maven project so that the Flex SDK got reconfigured fixed this problem.

I have never had this with other upgrades, so I assume this must be related to this specific release.

regards,
Christophe

2 comments

Rather strange. I don't remember any changes in this area during last months. Will see if anybody else has the same issue.

0

Thanks for sharing. I experienced the same problem and I have solved it thanks to your post.:)

0

Please sign in to leave a comment.